Skip to main content

Delete Tag

Permanently delete a tag. Contacts with this tag are not deleted — only the tag and its associations are removed.

Endpoint​

DELETE /tags/:id

Returns: 200 OK

Headers​

HeaderValueRequired
AuthorizationBearer <your-api-key>Yes

Path Parameters​

ParameterTypeDescription
idstringThe tag ID

Response​

{
"message": "Tag deleted"
}

Examples​

curl -X DELETE "https://api.arsel.sa/v1/tags/01957e3a-4b5c-7d8e-9f0a-1b2c3d4e5f6a" \
-H "Authorization: Bearer $ARSEL_API_KEY"

Error Responses​

{
"status_code": 404,
"name": "not_found",
"message": "Tag not found"
}